﻿@import url('https://fonts.googleapis.com/css?family=Lora');
@import url('/css/SeoJump.css');
*{-webkit-text-size-adjust:none}
body{margin:0;border:0;width:100%;color:#000;font-size:14px;line-height:170%}
div,h1,h2,h3,h4,hr,p,form,label,input,textarea,img,span,strong{text-align:left;vertical-align:middle;margin:0;padding:0;word-wrap:normal;word-break:normal;border-width:0;font-family:"微軟正黑體","蘋果儷中黑","Lucida Grande","Arial","Arial Narrow";outline:none}
hr{noshade:noshade}
th{font-weight:400}
ul{list-style:none;margin:0;padding:0;overflow:hidden}
li{list-style:none}
a,a:hover{text-decoration:none;cursor:pointer;outline:none;color: #fff;}
img{max-width:100%}
br{font-family:Arial!important}
.pageh1{position:fixed;z-index:-8989898;opacity:0;color:#fff}
.wrapper .slick-slider{margin:0}
.workframe{width: 1540px;margin:0 auto;overflow:hidden;}
.webframe{width:85%;margin:0 auto;overflow:hidden}
.wrapper{overflow:hidden;position:relative}
header #top-nav{background:#151515;color:#fde300;font-size:14px;padding:13px 0}
header #top-nav a{color:#c8c8c8}
header #menubar{padding: 20px 0;background: #000000;transition:all ease .2s;}
header #top-nav .topphone{float:left}
header #top-nav .translate{float:right}
header #top-nav .translate p{display:inline-block;margin-left:20px}
header #top-nav .translate #hSearch{display:inline-block}
header #top-nav .translate #hSearch p{padding:0 10px;background:rgba(255,255,255,0.18);-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px}
header #top-nav .translate #hSearch p a{display:inline-block;vertical-align:middle}
header #top-nav .translate #hSearch p input{margin-left:10px;width:100px;background:transparent;display:inline-block;color:#c8c8bf;vertical-align:text-bottom}
#menubar .workframe{overflow:visible}
#menubar #cis{display:inline-block}
#menubar #cis a{display:block;background-repeat:no-repeat;background-position:0 50%;background-size:contain;}
#menubar #main-menu{display:inline-block;width: calc(100% - 180px);vertical-align:top;}
#menubar #main-menu ul{text-align:right;overflow:visible}
#menubar #main-menu >ul >li{display:inline-block;position:relative;}
#menubar #main-menu >ul >li >a{display:block;font-size: 17px;padding: 2px 30px;margin: 20px 0 0 0;position:relative;/* border:2px solid transparent */color: #b49062;border-right: 1px solid #b49062;font-weight: bold;}
#menubar #main-menu >ul >li:first-child >a{
    border-left: 1px solid #b49062;
}
#menubar #main-menu >ul >li:hover >a{
    color: #6a3906;
}
#menubar #main-menu ul.subnav{display:none;position:absolute;width:200px;left:-10px;text-align:left;z-index:5;top:100%;padding-top:10px}
#menubar #main-menu >ul >li:hover ul.subnav,#menubar #main-menu >ul >li:active ul.subnav,#menubar #main-menu ul.subnav li:hover ul.subOption,#menubar #main-menu ul.subnav li:active ul.subOption{display:block}
#menubar #main-menu ul.subnav >li,#menubar #main-menu ul.subOption li{background:#fff;position:relative}
#menubar #main-menu ul.sub2nav,#menubar #main-menu ul.sub3nav{text-align:left;display:none;position:absolute;left:100%;width:100%;z-index:54;top:0}
#menubar #main-menu ul.subnav >li:hover ul.sub2nav,#menubar #main-menu ul.sub2nav li:hover ul.sub3nav{display:block}
#menubar #main-menu >ul >li:last-child ul.sub2nav,#menubar #main-menu >ul >li:last-child ul.sub3nav,#menubar #main-menu >ul >li:nth-last-child(2) ul.sub2nav,#menubar #main-menu >ul >li:nth-last-child(2) ul.sub3nav,#menubar #main-menu >ul >li:nth-last-child(3) ul.sub2nav,#menubar #main-menu >ul >li:nth-last-child(3) ul.sub3nav{right:100%;left:inherit}
#menubar #main-menu ul.subnav >li ul.sub2nav li >a{background:#fff}
#menubar #main-menu ul.subnav >li:first-child{border-top:3px solid #f6d466}
#menubar #main-menu ul.subnav >li >a,#menubar #main-menu ul.subnav >li >p,#menubar #main-menu ul.subnav >li ul li >a{padding:10px 20px;font-size:15px;display:block;color:#383838}
#menubar #main-menu ul.subnav >li >a:hover,#menubar #main-menu ul.subnav >li >p:hover,#menubar #main-menu ul.subnav >li ul li >a:hover{background:#ffe72e}
#menubar #main-menu ul.subOption{text-align:left;position:absolute;left:100%;top:-3px;display:none;width:200px}
#menubar #main-menu ul.subOption >li:first-child{border-top:3px solid #f6a266}
footer{color:#fff;font-size: 14px;}
footer .workframe{
    width: 1165px;
}
footer #footerCompany{background:#151515;padding: 85px 0;}
footer #footerCompany .row{display:inline-block;width: calc(35% - 4px);vertical-align:top;}
footer #footerCompany .row:first-child{
    width: calc(30% - 4px);
}
footer #footerCompany .row:nth-child(3){
    width: calc(10% - 4px);
}
footer #footerCompany .row:nth-child(4){
    width: calc(25% - 4px);
}
footer #footerCompany .row h2{font-size:18px;font-weight:400;margin-bottom:20px}
footer #footerCompany .row h2 span{display:inline-block;width:2px;height:23px;background:#ffe500;transform:rotate(35deg);vertical-align:bottom;margin-right:15px;margin-left:8px}
footer #footerSet{background:#0b0b0b;padding:20px 0}
footer #footerCompany .comlist,footer #footerCompany .fcontact,footer #footerCompany .footernav{max-width: 90%;}
footer #footerCompany #footer-qrcode,footer #footerCompany #footer-qrcode2,footer #footerCompany #footer-FB,footer #footerCompany #footer-map{width: 115px;display:inline-block;margin: 0 10px 10px 0;/* max-width:40%; */text-align: end;vertical-align: top;}
footer #footerCompany .comlist li{margin-bottom: 5px;}
footer #footerCompany .comlist li b{/* color:#e3ce16; */margin-right:10px;vertical-align:middle;}
footer #footerCompany .comlist li span{vertical-align:middle}
footer #footerCompany p{margin-bottom:15px}
footer #footerCompany .fcontact li{margin-bottom:5px}
footer #footerCompany .fcontact li a{display:block;background:#494949;text-align:center;color:#fff;padding:13px 0;transition:all linear .3s}
footer #footerCompany .fcontact li:nth-child(even) a{background:#ebd618;color:#000}
footer #footerCompany .fcontact li a:hover{opacity:.8}
footer #footerCompany .footernav li{margin-bottom:5px;/* float:left; *//* width:50% */}
footer #footerCompany .footernav li a,footer #footerCompany .comlist li span a{color:#fff}
footer #footerCompany .footernav li a:hover{color:#ebd618}
#footerSet .info{float:left;overflow:hidden}
#footerSet .info div,#footerSet .info p{display:inline-block;vertical-align:top;color:#818181;font-size:12px}
#footerSet .info .SeoWebFooter{
    margin-left: 15px;
    color: #2b2b2b;
}
#footerSet .info a{color:#818181}
#footerSet .community{float:right;text-align:right}
#footerSet .community li{display:inline-block;margin-left:5px}
#footerSet .community li a{display:block;color:#999;border:1px solid #5f5f5f;width:25px;height:25px;text-align:center;left:25px}
#footerSet .community li a:hover{color:#fff;background:#5f5f5f}
footer #footerCompany .comlist{overflow:visible}
footer #footerCompany .plus-information{overflow:visible}
footer #footerCompany .plus-information a{position:relative;display:inline-block}
footer #footerCompany .plus-information img{position:absolute;max-width:150px;bottom:100%;left:0;z-index:8;max-height:150px;display:none}
.web{background:#000;color:#4f4f4f;font-size:8pt;padding:20px 0;display: none;}
.phoneWrap,.mobile-main-nav,#mobile-menu,.nav-func,.sub2Option,.sub3Option{display:none}
#gotop{display:block;background-color: #2c2422;color: #ffffff;position:fixed;right: 65px;bottom: 65px;width: 40px;height: 40px;text-align:center;line-height: 37px;font-size: 23px;z-index: 99;}
#gocart{display: block;background-color: #ffb13c;color: #787878;position: fixed;right: 20px;bottom: 55px;width: 30px;height: 30px;text-align: center;line-height: 27px;font-size: 17px;z-index: 1;}
#SeoStarRating font { margin-right: 5px; display: inline-block; vertical-align: middle; }
#SeoStarRating font:first-child { font-weight: bold; font-size: 18px; color: #FF9800; }
#SeoStarRating font:nth-child(2) { font-size: 16px; color: #FF9800; }
#SeoStarRating font:last-child { color: #0a29d2; }
@media screen and (min-width: 1280px) {
header.headerTop #menubar{position:fixed;top:0;left:0;width:100%;z-index:9;padding:15px 0;/* -webkit-box-shadow:1px 1px 6px #a7a7a7; */-moz-box-shadow:1px 1px 6px #a7a7a7;box-shadow: 1px 1px 6px #000000;}
footer #footerCompany .plus-information a:hover img{display:block}
header #top-nav{display:block!important}
}
@media screen and (max-width: 1540px) {
.workframe {    width: 95%;}
}
@media screen and (max-width: 1280px) {
header{position:fixed;top:0;width:100%;left:0;z-index:89}
#menubar #main-menu,header #top-nav{display:none}
header #menubar{padding:15px 0}
footer #footerCompany .row:first-child {    width: calc(25% - 4px);}
footer .workframe {    width: 95%;}
#menubar #cis{margin-left: calc(50% - 95px);}
#menubar #cis img{/* max-height:38px */}
.mobile-main-nav{display:block}
.nav-funcB{position:fixed;left:2.5%;top: 20px;font-size:30px;color: #000000;background-color: #b68f60;padding: 5px 10px;}
#mobile-menu{width:250px;background: #a78256;height:calc(100vh - 97px);overflow:auto;padding-bottom:30px;}
#mobile-menu >ul >li .menu_head,.subOption >li .sub2Title,.subOption >li .sub3Title{overflow:hidden;padding:15px;border-bottom: 1px solid #9a764d;}
#mobile-menu >ul >li .menu_head.c0 b,.subOption >li .sub2Title.c0 b{display:none}
#mobile-menu >ul >li .menu_head p,.subOption >li .sub2Title p,.subOption >li .sub3Title p{float:left;font-size:11pt;width:calc(100% - 20px)}
#mobile-menu >ul >li .menu_head a,.subOption >li .sub2Title a,.subOption >li .sub3Title a{color: #000000;font-weight: bold;display: block;}
#mobile-menu >ul >li .menu_head b,.subOption >li .sub2Title b,.subOption >li .sub3Title b{float:right;color:#9a9a9a;cursor:pointer}
#mobile-menu >ul >li .menu_body li p,.subOption >li .sub2Option li p{background:#fcef3f;padding:5px 15px;font-size:14px;border-bottom:1px solid #fff}
#mobile-menu >ul >li .menu_body li a,.subOption >li .sub2Option li p a{color:#404040;display:block;padding:10px 35px;font-size:11pt}
#mobile-menu .subOption >li .sub2Title{background:#f5f5f5;padding:15px 15px 15px 30px;font-size:14px}
#mobile-menu .subOption >li .sub2Title p{background:none;padding:0;border:0}
#mobile-menu .subOption >li .sub2Title p a{padding:0;border:none}
#mobile-menu .subOption >li .sub2Title.bo p a{display:inline-block}
#mobile-menu .subOption >li .sub3Title{background:#e4e4e4;padding:15px 15px 15px 45px}
#mobile-menu .subOption >li .sub3Title p{background:none;width:calc(100% - 20px - 30px);padding:0;border:0}
#mobile-menu .subOption >li .sub3Title p a{padding:0}
#mobile-menu .subOption >li .sub3Option p{padding:15px 10px 15px 55px}
#mobile-menu .subOption >li .sub3Option p a{padding:0}
.nav-func{display: none;position:fixed;right:2.5%;top:19px;font-size:30px;color:#565656;}
header #top-nav .workframe{width:100%}
header #top-nav{position:fixed;top:68px;width:170px;right:0;padding:15px 20px}
header #top-nav .translate,header #top-nav .topphone{float:none}
header #top-nav .translate p{margin-left:0;display:block}
header #top-nav p{margin-top:5px;margin-bottom:5px}
footer #footerCompany .row{width: calc(40% - 4px);/* margin-bottom:50px */}
footer #footerCompany .row:last-child,footer #footerCompany .row:nth-child(3){margin-bottom:0}
}
@media screen and (max-width: 1024px) {
footer #footerCompany .row:first-child {    width: calc(100% - 4px);    text-align: center;margin-bottom: 30px;}
footer #footerCompany .comlist{    max-width: 100%;}
footer #footerCompany .row:nth-child(4) {    width: calc(30% - 4px);}
footer #footerCompany .row {    width: calc(60% - 4px);}
}
@media screen and (max-width: 768px) {
footer #footerCompany .row:first-child {
    width: 100%;
    text-align: center;
    margin-bottom: 25px;
}
footer #footerCompany .comlist {
    max-width:100%;
}
footer #footerCompany .row:nth-child(3){
    width: calc(20% - 4px);
    text-align: end;
}
footer #footerCompany .row:nth-child(4){
    width: calc(100% - 4px);
    text-align: center;
    margin-top: 20px;
}
footer #footerCompany {
    padding: 50px 0;
}
footer .workframe {
    width: 90%;
}
}
@media screen and (max-width: 640px) {
footer #footerCompany .row{width:100%;max-width:100%;margin-bottom: 25px;}
footer #footerCompany .row:nth-child(3){margin-bottom:50px;width: calc(100% - 4px);text-align: center;}
footer #footerCompany .footernav {
    max-width: 100%;
}
footer #footerCompany .row:first-child .comlist{
    max-width: 60%;
    margin: 0 auto;
}
 footer #footerCompany .footernav li{
    display: inline-block;
    width: calc((100%/2) - 10px);
}
footer #footerCompany .row:last-child, #footerSet .community, #footerSet .info, #footerSet .info .SeoWebFooter{text-align:center;    width: calc(100% - 4px);}
#footerSet .info,#footerSet .community{width:100%}
#footerSet .community{margin-top:20px}
.phoneWrap{display:block;position:fixed;bottom:20px;left:10px;width:calc(100% - 72px);z-index:5}
.phoneWrap li{display:inline-block;width:calc(50% - 4px)}
.phoneWrap li a{display:block;color:#fff;background:rgba(18,66,119,0.8);padding:0 15px;text-align:center;line-height:30px;font-size:9pt}
.phoneWrap li:nth-child(2) a{background:rgba(23,119,18,0.8)}
.web{padding-bottom:60px}

}
@media screen and (max-width: 480px) {
.nav-func{right:5%}
.nav-funcB{left:5%}
#menubar #cis{margin-left:0}
#menubar #cis a{background-position:50% 50%}
#menubar .workframe{text-align:center}
footer #footerCompany #footer-qrcode,footer #footerCompany #footer-qrcode2,footer #footerCompany #footer-FB,footer #footerCompany #footer-map{/* width:70px */text-align: center;}
.web{font-size:6pt}
footer #footerCompany{padding:50px 0}
footer .workframe {    width: 85%;}
#gotop {    right: 20px;    bottom: 20px;}
}